<div class="form-group form-embed">
    <label for="{{ field.vars.id }}" class="font-weight-bold required">{% if configuration.icon is defined %}<i class="fa fa-{{ configuration.icon }}"></i> {% endif %} {{ configuration.label }}</label>
    <div class="form-inline">
        <div class="form-group pr-4">
            {{ form_label(form.file.label) }}
            {{ form_widget(form.file.label, {'attr': {'class': form.file.vars.errors|length > 0 ? 'form-control is-invalid' : 'form-control'}}) }}
        </div>
        <div class="form-group pr-4">
            {{ form_label(form.file.documentFile) }}
            {{ form_widget(form.file.documentFile, {'attr': {'class': form.file.vars.errors|length > 0 ? 'is-invalid' : ''}}) }}
        </div>
    </div>

    <div class="invalid-feedback">
        {{ form_errors(form.file) }}
    </div>
</div>
